        !COMPILER-GENERATED INTERFACE MODULE: Fri Nov 20 16:57:13 2015
        MODULE CDPRESSAON__genmod
          INTERFACE 
            SUBROUTINE CDPRESSAON(M,NA,DNA,LNA,CDPN)
              REAL(KIND=8) :: M
              INTEGER(KIND=4) :: NA
              REAL(KIND=8) :: DNA
              REAL(KIND=8) :: LNA
              REAL(KIND=8) :: CDPN
            END SUBROUTINE CDPRESSAON
          END INTERFACE 
        END MODULE CDPRESSAON__genmod
